.mb-6 {margin-bottom: 14rem !important;}
.img-mapa {margin-top: -14rem; width: 100%; position: relative;}
.img-linea-recortada-mapa {
	position: absolute;
    width: 80%;
    margin-top: -12rem;
    left: 78px;
}

.fondo-recortado1{

}
.fondo-recortado2{

}

.normativa-uno{
    color:rgb(36,47,98);
    padding-right: 0px;
    font-size: 1.4em;
}

.normativa-dos{
    color:rgb(36,47,98);
    font-size: 1em;
    line-height: 1em;
    font-weight: 500
}

.trapecio-2 {
    border-left: 59px solid transparent;
    border-top: 100px solid #428bca;
    padding-right: 33px;
    margin-left: -29px;
    height: 60px;
    border-image: linear-gradient(45deg, rgb(120,184,41), rgb(0,161,136));
    border-image-slice: 1;
}

.figuras{
    padding-left: 65px;
}

.trapecio {
    border-right: 59px solid transparent;
    border-bottom: 100px solid #428bca;
    padding-right: 10px;
    margin-left: -47px;
    height:60px;
    background-color: 
}


.p-h-15{
    padding: 15px 0;
}
.div-img_2 {
    background-image: url('../images/bg_vigilancia.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
}

.div-img_3 {
    background-image: url('../images/bg_index.png');
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
}

.franja-amarilla{
    height: 15px;
    background: -webkit-linear-gradient(118deg,#FFCC00, #F08113);
    background: -o-linear-gradient(118deg,#FFCC00, #F08113);
    background: -moz-linear-gradient(118deg, #FFCC00, #F08113);
    background: linear-gradient(118deg,#FFCC00, #F08113);
}

.franja-gris{
    height: 7px;
    background: -webkit-linear-gradient(118deg,#E6E6E6, #B3B3B3);
    background: -o-linear-gradient(118deg,#E6E6E6, #B3B3B3);
    background: -moz-linear-gradient(118deg, #E6E6E6, #B3B3B3);
    background: linear-gradient(118deg,#E6E6E6, #B3B3B3);
    margin-bottom: 10px;
}

.franjas-index{
    padding:0px;
}

.fondo-gris{
    background-color: #aaa;
    color:#333;
    font-weight: bold;
    font-size: 1.3em;
}

.marco-verde{
    border:5px solid;
    border-image: linear-gradient(45deg, rgb(120,184,41), rgb(0,161,136));
    border-image-slice: 1;
}

.cuadro-interno-marco{
    margin: 10px -5px;
    background-color: rgb(230,230,230);
    padding: 15px;
    border-radius: 5px;
    color:rgb(59,69,113);
    line-height: 1em;
}

.img-linea-recortada {
	    max-width: 96%;
    /* width: 100%; */
    /* margin-top: -39px; */
    z-index: -1;
    position: absolute;
    left: 0;
    /* z-index: 0; */
    bottom: 13%;
    z-index: 5;
    /* padding: 10px; */
    margin-left: 16px;
}

.normativa-dos-italic{
    font-style: italic;
}

.div-img {
	background-image: url('../images/bg_vigilancia.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
  	height: 60vh;
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 575.98px) {
	.img-mapa {width: 80%;}	
	.img-linea-recortada-mapa {width: 90%!important; left: 20px!important;margin-top: -10rem;}
	.div-img {height: 50vh;}
    .mb-6 {margin-bottom: 0rem !important;}
    .img-mapa {margin-top: 0rem; width: 100%; position: relative;}
}

@media (max-width: 767.98px) {
	.img-mapa {width: 80%;}
    .mb-6 {margin-bottom: 2rem !important;}
    .img-mapa {margin-top: -3rem; width: 100%; position: relative;}
}

@media (max-width: 991.98px) {
	.img-mapa {width: 80%;}
    .mb-6 {margin-bottom: 10rem !important;}
	.img-linea-recortada-mapa {width: 100%; left: 0;margin-top: -10rem;}
    .img-mapa {margin-top: -10rem; width: 100%; position: relative;}
}